# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= \ucf54\ub4dc \uc801\uc6a9 \ubc94\uc704 \ubcf4\uace0\uc11c

Summary_Total_Packages = \ucd1d \ud328\ud0a4\uc9c0 \uc218
Summary_Total_Source_Files= \ucd1d \uc18c\uc2a4 \ud30c\uc77c \uc218
Summary_Total_Types= \ucd1d \uc720\ud615 \uc218
Summary_Total_Methods= \ucd1d \uba54\uc18c\ub4dc \uc218
Summary_Total_Blocks= \ucd1d \ube14\ub85d \uc218
Summary_Total_Lines= \ucd1d \ud589 \uc218
Summary_Type_Coverage= \uc720\ud615 \uc801\uc6a9 \ubc94\uc704
Summary_Method_Coverage= \uba54\uc18c\ub4dc \uc801\uc6a9 \ubc94\uc704
Summary_Block_Coverage= \ube14\ub85d \uc801\uc6a9 \ubc94\uc704
Summary_Line_Coverage= \ud589 \uc801\uc6a9 \ubc94\uc704
Summary_Generation_Date= \uc0dd\uc131 \ub0a0\uc9dc
Summary_Analysis_Date= \ubd84\uc11d \ub0a0\uc9dc

Summary_Header_Overall_Summary= \uc804\uccb4 \uc694\uc57d
Summary_Header_Code_Coverage_Summary= \ucf54\ub4dc \uc801\uc6a9 \ubc94\uc704 \uc694\uc57d
Summary_Header_Report_Info= \ubcf4\uace0\uc11c \uc815\ubcf4

Table_Header_Packages= \ud328\ud0a4\uc9c0
Table_Header_Covered_Lines= \ubcf4\ud638\ub41c \ud589 \uc218
Table_Header_Total_Lines= \ucd1d \ud589 \uc218
Table_Header_PCoverage= \uc801\uc6a9 \ubc94\uc704(%C)

Table_Header_Source_File= \uc18c\uc2a4 \ud30c\uc77c

Table_Header_Class_Name= \ud074\ub798\uc2a4 \uc774\ub984
Table_Header_Method_Name= \uba54\uc18c\ub4dc \uc774\ub984

Table_Header_All_Source_Files= \ubaa8\ub4e0 \uc18c\uc2a4 \ud30c\uc77c
Table_Header_All_Packages= \ubaa8\ub4e0 \ud328\ud0a4\uc9c0
